Bug 167053 - [PATCH] databases/ocaml-pgocaml: update to 1.5
[PATCH] databases/ocaml-pgocaml: update to 1.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: jgh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 13:00 UTC by jyyou
Modified: 2012-04-21 22:40 UTC (History)
1 user (show)

See Also:


Attachments
ocaml-pgocaml-1.5.patch (1.89 KB, patch)
2012-04-18 13:00 UTC, jyyou
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jyyou 2012-04-18 13:00:17 UTC
- Update to 1.5

Port maintainer (tcrimi@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-04-18 13:00:25 UTC
Maintainer of databases/ocaml-pgocaml,

Please note that PR ports/167053 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167053

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-04-18 13:00:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 tcrimi 2012-04-18 15:19:24 UTC
I approve this patch.

On Apr 18, 2012, at 8:00 AM, Edwin Groothuis wrote:

> Maintainer of databases/ocaml-pgocaml,
> 
> Please note that PR ports/167053 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167053
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 4 jgh freebsd_committer 2012-04-19 16:07:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 5 jgh freebsd_committer 2012-04-20 18:20:39 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 6 dfilter freebsd_committer 2012-04-21 22:31:03 UTC
jgh         2012-04-21 21:30:48 UTC

  FreeBSD ports repository

  Modified files:
    databases/ocaml-pgocaml Makefile distinfo 
  Log:
  - Update to 1.5
  
  PR:     ports/167053
  Submitted by:   jyyou@cs.nctu.edu.tw
  Approved by:    maintainer, tcrimi@gmail.com
  
  Revision  Changes    Path
  1.7       +11 -13    ports/databases/ocaml-pgocaml/Makefile
  1.4       +2 -2      ports/databases/ocaml-pgocaml/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 jgh freebsd_committer 2012-04-21 22:31:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!